## Class JNLPMain

- java.lang.Object
- - JNLPMain

    public class JNLPMain
    extends java.lang.Object

Launches `hudson.war` from JNLP.

Author:
  Kohsuke Kawaguchi

### Constructor Summary

Constructors
Constructor and Description
`JNLPMain()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`
`static void` `setUILookAndFeel()` Sets to the platform native look and feel.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JNLPMain

    public JNLPMain()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`

#### setUILookAndFeel

    public static void setUILookAndFeel()

Sets to the platform native look and feel. see http://javaalmanac.com/egs/javax.swing/LookFeelNative.html